load data
truncate                           
into table CRST_FND_DOCUMENTS
fields terminated by "	"   
trailing nullcols 
( DOCUMENT_ID             ,
  CREATION_DATE           DATE 'YYYYMMDD HH24:MI:SS',
  CREATED_BY              ,
  LAST_UPDATE_DATE        DATE 'YYYYMMDD HH24:MI:SS',
  LAST_UPDATED_BY         ,
  LAST_UPDATE_LOGIN       ,
  DATATYPE_ID             ,
  CATEGORY_ID             ,
  SECURITY_TYPE           ,
  SECURITY_ID             ,
  PUBLISH_FLAG            ,
  IMAGE_TYPE              ,
  STORAGE_TYPE            ,
  USAGE_TYPE              ,
  START_DATE_ACTIVE       DATE 'YYYYMMDD HH24:MI:SS',
  END_DATE_ACTIVE         DATE 'YYYYMMDD HH24:MI:SS',
  REQUEST_ID              ,
  PROGRAM_APPLICATION_ID  ,
  PROGRAM_ID              ,
  PROGRAM_UPDATE_DATE     DATE 'YYYYMMDD HH24:MI:SS',
  APP_SOURCE_VERSION      ,
  DM_NODE                 ,
  DM_FOLDER_PATH          ,
  DM_TYPE                 ,
  DM_DOCUMENT_ID          ,
  DM_VERSION_NUMBER 
)